*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    background-color: #fff;    
    font-family: 'Lato','Arial',sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
}

.clearfix {zoom: 1}
.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

@font-face{
    font-family: "Ubuntu";
    src: url('../Ubuntu.woff'),
    url('../Ubuntu.woff');
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px; 
	margin:0px;
	padding:0px;
	background-color:#f6f6f6;
}

/* ***************************************
REUSABLE COMPONENTS
******************************************/
.row{
    max-width: 1140px;
    margin: 0 auto;    
}

section {padding: 33px 0px;}

.box {padding: 1%;}

.nav {margin: 0px auto;}

.btgNom{
	float:left;
	display: inline-block;
	font-family:ubuntu;
	color:#fff;
	font-size: 200%;
	word-spacing: -3px;
	padding: 20px 0px 2px 5px;
    width: auto;
}
.btgNom a:link {color:#fff; text-decoration: none;}
.btgNom a:visited{color:#fff; text-decoration: none;}
.btgNom a:hover {color:#00ff00; text-decoration: none;}

.main-nav{
    float: right;
    list-style: none;  
    margin-top: 15px;
}
.main-nav li {
    display: inline-block;
    margin-left: 40px;
}
.main-nav li a:link,
.main-nav li a:visited {
    padding: 8px 0px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 2px solid transparent;
    transition: border-bottom 0.2s;
}

.main-nav li a:hover,
.main-nav li a:active {
    border-bottom: 2px solid #e67322;
}

header {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("img/aaron-burden-327842-unsplash.jpg");

    background-size: cover;
    
    background-position: center;
    height: 100vh;
    
    background-attachment: fixed;
    background-color: #000;
}

.hero-text-box2 {margin: 144px 0 0 0;}

h1, h3 {
    font-weight: 400;
    text-transform: uppercase;          
}

h1 {
    margin-top: 0; 
    margin-bottom: 20px;
    color: white;
    font-size: 200%;  
    word-spacing: 3px; 
    letter-spacing: 1px; 
}
h2 {
    font-size: 180%;
    text-align: center;
    margin-bottom: 20px;
    color: #444;
}
h3 {
    font-size: 110%;
    margin: 20px 0 10px 0;
    color: #777;
    text-align: center;
}

.btn:link, 
.btn:visited,
input[type=submit] {
    display: inline-block;
    padding: 10px 30px;
    font-weight: 400;
    text-decoration: none;
    border-radius: 200px;
    transition: background-color 0.2s, border 0.2s, color 0.2s; 
}
.btn-full:link, 
.btn-full:visited, 
input[type=submit] {
    background-color: #00e600;
    color: #111;
    border: 1px solid #00e600;
    margin-right: 15px;
}

.btn:hover, .btn:active,
input[type=submit]:hover, input[type=submit]:active {
    background-color: #00b300;
    color: #fff;
}

.btn-full:hover, btn-full:active {
    border: 1px solid #00b300;
}

.btn-ghost:link, .btn-ghost:visited {
    border: 1px solid #00b300;
    color: #fcfcfc;
}
.btn-ghost:hover, .btn-ghost:active {
    border: 1px solid #00b300;
    color: #fff;
}

.long-copy {
	margin-top: 10px;
    line-height: 140%;
    width: 70%;
    margin-left: 15%;  
    font-size: 110%; 
    color: #555;
    margin-bottom: 5px;
}


.colright {
	float: right;
	text-align:right;
	width: 200px;
}

.recentContainer{
    width: 70%;
    margin-left: 15%; 
}
.rcntScrs { 
    background-color: #efefef;
	box-shadow: 1px 1px 2px #333;
}
.recent-nomScore {
    font-size:95%; 
    font-weight:bold; 
    text-align:center; 
    margin-bottom: 3px; 
    color: #606060;
}
.nom-grn {
    color: #e87400;
}
.recent-date {
	font-size:80%; 
    text-align:center; 
    margin-bottom: 3px; 
    color: #333;
}
.sml {font-size: 90%;}

.body-play-now {
    text-align: center;
    margin: 20px 0 30px 0;
    float:left;
    width: 100%;
}

.recent-numCorrect {
	font-size:85%;
    text-align:center; margin-bottom: 3px; 
    color:#333;
}

.ot-inp{
    text-align:center; margin-top:30px; font-size:12px; color:#444444;
}

/* *************************************
FOOTER - similar content is in common-pages.css
***************************************/
footer {
    background-color: #333;
    padding: 24px 0px;
}

.foot-row {
   margin-left: 17%; width: 66%; padding: 10px 0px; 
}

.foot-l {font-family: Lato, Arial; font-size: 100%; width: 33%; display: inline-block;}
.foot-c {font-family: Lato, Arial; font-size: 100%; width: 32%;  text-align: center; display: inline-block;}
.foot-r {font-family: Lato, Arial; font-size: 100%; width: 32%;  text-align: right; display: inline-block;}

.foot-l a:link, .foot-l a:visited {
    text-decoration: none;
    border:0;
    color: #bfbfbf;
    transition: color 0.2s;
}
.foot-c a:link, .foot-c a:visited {
    text-decoration: none;
    border:0;
    color: #bfbfbf;
    transition: color 0.2s;
}
.foot-r a:link, .foot-r a:visited {
    text-decoration: none;
    border:0;
    color: #bfbfbf;
    transition: color 0.2s;
}

.foot-l a:hover, .foot-l a:active {color: #e9e9e9;}
.foot-c a:hover, .foot-c a:active {color: #e9e9e9;}
.foot-r a:hover, .foot-r a:active {color: #e9e9e9;}

footer p {
    color: #888;
    text-align: center;
    font-size: 90%;
    margin-top: 15px;
}
